.flex-layout.contentblok_alt-layout {
    padding-bottom: 10.313rem;
}

.contentblok_alt-layout > .pk-row {
    padding-block: 0;
    border-radius: 1.563rem;
    background: var(--pk-beige);
    overflow: hidden;
}

.contentblok_alt-layout .pk-row-content {
    gap: calc(1 * var(--su));
}

.contentblok_alt-layout .pk-col {
    padding-block: calc(1 * var(--su)) calc(6.625 * var(--su));
}

.contentblok_alt-layout .pk-heading-wrap {
    margin-bottom: calc(6.25 * var(--su));
}

.contentblok_alt-layout .pk-heading-wrap .pk-label-group {
    margin-top: 2rem;
}

.contentblok_alt-layout .pk-heading-wrap .pk-heading {
    font-family: var(--pk-heading-font);
    font-size: var(--scaling-h2-lg);
    text-transform: uppercase;
    letter-spacing: -5px;
}

.contentblok_alt-layout .pk-text h2{
    font-size: var(--scaling-h3);
    font-weight: 600;
}

.contentblok_alt-layout .pk-text h3,
.contentblok_alt-layout .pk-text h4{
    font-size: var(--scaling-h4);
}

.contentblok_alt-layout .pk-text .pk-button-group {
    margin-top: 2.25rem;
}

.contentblok_alt-layout .pk-image-col .pk-image-wrap {
    max-width: 100%;
    height: 100%;
    border-bottom-right-radius: 1.563rem;
    overflow: hidden;
}

.contentblok_alt-layout .pk-image-col .pk-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contentblok_alt-layout .pk-grid-container.reversed .image {
    order: -1;
}


@media screen and (max-width: 767px) {
    .contentblok_alt-layout .pk-heading-wrap .pk-heading {
           line-height: 1;
    }
}

@media screen and (max-width: 1200px) {
    .contentblok_alt-layout .pk-col {
        padding-block: var(--pk-row-gutter);
        padding-inline: var(--pk-row-gutter);
        padding-inline: 1rem;
    }

    .flex-layout.contentblok_alt-layout {
        padding-bottom: 4.688rem;
    }

    .contentblok_alt-layout .pk-heading-wrap .pk-heading {
		word-wrap: break-word;
        letter-spacing: -2px;
    }
}

@media screen and (min-width: 767px) {
    .contentblok_alt-layout > .pk-row {
        border-top-left-radius: 12.5rem;
    }
}

@media screen and (min-width: 1200px) {
    .contentblok_alt-layout .pk-heading-wrap {
        max-width: max(calc(38.125 * var(--su)));
    }

    .contentblok_alt-layout .pk-row-content {
        gap: calc(max(1rem, calc(1 * var(--su))));
    }
}

@media screen and (min-width: 1199px) {
    .contentblok_alt-layout .pk-image-col {
        aspect-ratio: 586/788;
    }
}
